Spectrum: Shift frequencies...

Creates a new Spectrum by shifting all frequencies of the selected Spectrum upwards or downwards.

## Settings

Shift by (Hz)
  a positive value shifts the spectrum towards higher frequencies, a negative value shifts the spectrum towards lower frequencies.
New maximum frequency (Hz)
  the maximum frequency in the new Spectrum.
Precision
  the number of neighbouring frequency points that are used in the calculation of the new frequency points. The precision relates linearly to the amount of computing time needed to get the new shifted spectrum.